<?xml version="1.0" encoding="utf-8" ?>
<data>
	<json>
		[
			{
			  "label": "床垫",
			  "value": 0
			},
			{
			  "label": "床网",
			  "value": 1
			},
			{
			  "label": "半成品",
			  "value": 2
			}
		]
	</json>
</data>